H1#startsidan-slogan-lux
{
font-family:arial, verdana, geneva, sans-serif;
font-size:28px;
font-weight:normal;
color:#003366;
padding-top:20px;
}
p#startsidan-ingress-lux
{
width:378px;
margin-top:18px;
margin-bottom:12px;
}
span#startsidan-bild-content
{
margin-left:18px; 
display:block; 
}

#stor-bild_lux
{
background: url("/shb/inet/icenten.nsf/vlookuppics/luxembourgservices_private_startpage_en_sv_startpagelux/$file/startpage_luxembourg.jpg"); 
background-repeat:no-repeat;
width:800px; 
height:243px;
margin-top:20px;
}

li
{
list-style:none;
float:left
}

ul
{
list-style-image:none; 
margin:0px; padding:0px
}

#sidfot-startpage-lux{
float:left; 
width:798px; 
height:20px; 
border-bottom:1px solid #cccccc; 
margin-top:40px;
}

.startpage-big-buttons{
text-decoration:none; 
margin-top:7px; 
display:block; 
float:left; 
margin-left:8px;
}